.leaderstyle113479{ font-size: 10pt; color: #000000; text-decoration: none ;}
.linkstyle113479{ font-size: 10pt; color: #000000; text-decoration: none ;}
.winstyle113479{ width: 255px; position: relative; float: left ;}
A.c113479 {
font-size: 10pt; color: #000000; text-decoration: none 
;}
A.c113479:link {
color:#000000;}
A.c113479:visited {
color:#000000;}
A.c113479:active {
color: #000000;}
A.c113479:hover {
color: #000000;}
.erjifontover113270{ text-align: center; line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.leaderfont113270{ color: #666666; line-height: 160%; font-family: 宋体; font-size: 161pt;}
.yijibackground113270{ width: 130px; height: 55px; color: #ffffff; font-family: 宋体; font-size: 16pt; font-weight: bold; position: relative;}
.erjibackground113270{ position: relative; text-align: center; background-color: #026daf; width: 130px; font-family: 宋体; height: 35px; left: -2px ;}
.currentfontStyle113270{ color: #ffffff; line-height: 160%; font-family: 宋体; font-size: 16pt;}
.fontstyle113270{ color: #ffffff; line-height: 160%; font-family: 宋体; font-size: 13pt;}
.yijifontover113270{ color: #ffffff; line-height: 160%; font-family: 宋体; font-size: 13pt;}
.erjibackgroundover113270{ position: relative; text-align: center; background-color: #1b82c2; width: 130px; height: 35px; left: -2px ;}
.yijibackgroundover113270{ width: 130px; height: 55px; color: #ffffff; font-family: 宋体; font-size: 16pt; font-weight: bold; position: relative; background-color: #1b82c2;}
.ejfontstyle113270{ text-align: center; line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt;}

.titlestyle113258{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle113259{ font-size: 14px;}
.summarystyle113259{ color: #222222; line-height: 150%; font-size: 12pt;}

.morestyle113748{ font-size: 9pt ;}
.clickstyle113748{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont113748{ position: relative;font-size: 9pt; line-height: 150%;left: 20px ;}
.titlestyle113748{ line-height: 120%; font-size: 12pt; text-decoration: none;}
.columnstyle113748{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle113748{ color: #919191; line-height: 150%; font-size: 12pt;}
A.c113748 {
line-height: 120%; font-size: 12pt; text-decoration: none;}
A.c113748:link {
color:#222222;}
A.c113748:visited {
color:#222222;}
A.c113748:active {
color: #222222;}
A.c113748:hover {
color: #cc0000;}
.morestyle113261{ font-size: 9pt ;}
.clickstyle113261{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont113261{ font-size: 9pt; line-height: 150% ;}
.titlestyle113261{ line-height: 120%; font-size: 12pt; text-decoration: none;}
.columnstyle113261{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle113261{ color: #919191; line-height: 150%; font-size: 12pt;}
A.c113261 {
line-height: 120%; font-size: 12pt; text-decoration: none;}
A.c113261:link {
color:#222222;}
A.c113261:visited {
color:#222222;}
A.c113261:active {
color: #222222;}
A.c113261:hover {
color: #cc0000;}
.morestyle113286{ font-size: 9pt ;}
.clickstyle113286{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont113286{ font-size: 9pt; line-height: 150% ;}
.titlestyle113286{ line-height: 120%; font-size: 12pt; text-decoration: none;}
.columnstyle113286{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle113286{ color: #919191; line-height: 150%; font-size: 12pt;}
A.c113286 {
line-height: 120%; font-size: 12pt; text-decoration: none;}
A.c113286:link {
color:#222222;}
A.c113286:visited {
color:#222222;}
A.c113286:active {
color: #222222;}
A.c113286:hover {
color: #cc0000;}
.morestyle113287{ font-size: 9pt ;}
.clickstyle113287{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont113287{ font-size: 9pt; line-height: 150% ;}
.titlestyle113287{ line-height: 120%; font-size: 12pt; text-decoration: none ;}
.columnstyle113287{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle113287{ color: #919191; line-height: 150%; font-size: 12pt;}
A.c113287 {
line-height: 120%; font-size: 12pt; text-decoration: none 
;}
A.c113287:link {
color:#222222;}
A.c113287:visited {
color:#222222;}
A.c113287:active {
color: #222222;}
A.c113287:hover {
color: #cc0000;}
.morestyle113288{ font-size: 9pt ;}
.clickstyle113288{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont113288{ font-size: 9pt; line-height: 150% ;}
.titlestyle113288{ line-height: 120%; font-size: 12pt; text-decoration: none ;}
.columnstyle113288{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle113288{ color: #919191; line-height: 150%; font-size: 12pt;}
A.c113288 {
line-height: 120%; font-size: 12pt; text-decoration: none 
;}
A.c113288:link {
color:#222222;}
A.c113288:visited {
color:#222222;}
A.c113288:active {
color: #222222;}
A.c113288:hover {
color: #cc0000;}
.morestyle113262{ font-size: 9pt ;}
.clickstyle113262{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont113262{ font-size: 9pt; line-height: 150% ;}
.titlestyle113262{ line-height: 120%; font-size: 12pt; text-decoration: none;}
.columnstyle113262{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle113262{ color: #919191; line-height: 150%; font-size: 12pt;}
A.c113262 {
line-height: 120%; font-size: 12pt; text-decoration: none;}
A.c113262:link {
color:#222222;}
A.c113262:visited {
color:#222222;}
A.c113262:active {
color: #222222;}
A.c113262:hover {
color: #cc0000;}
.morestyle113263{ font-size: 9pt ;}
.clickstyle113263{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont113263{ font-size: 9pt; line-height: 150% ;}
.titlestyle113263{ line-height: 120%; font-size: 12pt; text-decoration: none;}
.columnstyle113263{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle113263{ color: #919191; line-height: 150%; font-size: 12pt;}
A.c113263 {
line-height: 120%; font-size: 12pt; text-decoration: none;}
A.c113263:link {
color:#222222;}
A.c113263:visited {
color:#222222;}
A.c113263:active {
color: #222222;}
A.c113263:hover {
color: #cc0000;}
.titlestyle1014660{ font-size: 12pt; color: #222222; font-family: 宋体; text-decoration: none;}

.selectstyle113265{ width: 150px; height: 20px; color: #222222; font-family: 宋体; font-size: 10pt; position: relative;}
.titlestyle113265{ text-align: center; color: #222222; font-family: 宋体; font-size: 10pt;}

.selectstyle113266{ width: 150px; height: 20px; color: #222222; font-family: 宋体; font-size: 10pt; position: relative;}
.titlestyle113266{ text-align: center; color: #222222; font-family: 宋体; font-size: 10pt;}

.selectstyle113267{ width: 150px; height: 20px; color: #222222; font-family: 宋体; font-size: 10pt; position: relative;}
.titlestyle113267{ text-align: center; color: #222222; font-family: 宋体; font-size: 10pt;}

.selectstyle113268{ width: 150px; height: 20px; color: #222222; font-family: 宋体; font-size: 10pt; position: relative;}
.titlestyle113268{ text-align: center; color: #222222; font-family: 宋体; font-size: 10pt;}

